XMLSEC1-CONFIG(1)

NAME
xmlsec1-config - detail installed version of xmlsec library

SYNOPSIS
xmlsec1-config [OPTION]...

DESCRIPTION
Known values for OPTION are:

--cflags
    print pre-processor and compiler flags

--libs
    print library linking information

--prefix
    print the default XMLSEC prefix folder

--exec-prefix
    print the default XMLSEC executable prefix folder

--libdir
    print the default XMLSEC libraries folder

--crypto
    print the default crypto library name

--prefix=DIR
    change XMLSEC prefix folder

--exec-prefix=DIR
    change XMLSEC executable prefix folder

--libdir=DIR
    change XMLSEC libraries folder

--crypto=LIB
    configure with XMLSEC crypto library (one of the following: none default openssl nss gnutls gcrypt)

--help
    display this help and exit

--version
    output version information